@charset "utf-8";
/* CSS Document */

*
{ padding: 0;
margin: 0;
}
body,td,th {
	background-image: url(/images/topwrap.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	margin-left: 20px;
	list-style-position: inside;
	list-style-image: url(/images/bullet.jpg);
	line-height: 18px;
	text-align: left;
	}
	
	h1 {
		font-family: 'Quando', serif;
		font-size: 20px;
		color: #F80000;
		text-align: center;
	}
	
	h2 {
		font-family: 'Quando', serif;
		font-size: 16px;
		color: #F80000;
		text-align: left;
		margin-left: 20px;
	}
	.greenheading {
		font-family: 'Quando', serif;
		font-size: 20px;
		color:#006633;
		text-align: left;
		margin-left: 20px;
	}
	.blueheading {
		font-family: 'Quando', serif;
		font-size: 20px;
		color:#036;
		text-align: left;
		margin-left: 20px;
	}
		

#head {
	margin: 0 auto;
	width:820px;
	height: 280px;
}
#wrapper {
	margin: 0 auto;
	width:860px;
	
	}
#topcontainer {
	margin: 0 auto;
	width:860px;
		
}
#maincontent {
	width: 420px;
	margin-left: 30px;
	margin-right: 40px;
	display: inline;
	float: left;
	}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	text-align: left;
}
.spacer{
	clear:both;
}
#nav {
	margin: 0 auto;
	width:820px;
	background-image: url(/images/tab1.jpg);
	background-repeat: repeat-x;
	}
#rightcolumn {
	width:350px;
	float: left;
	
}

#footer {
	margin: 0 auto;
	width:820px;
	height: 120px;
		}
#address {
	float: left;
	width:350px;
	height:67px;
	text-align: right;
	margin-left: 10px;
	margin-top: 30px;
	}

.smallblack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
}
.boldblack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	margin-left: 20px;
}
.largered {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f80001;
}
a:link {
	color: #D70625;
}
a:visited {
	color: #D70625;
}
a:hover {
	color: #000;
}
a:active {
	color: #D70625;
}
.redtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F80001;
}

blockquote {
  font: italic 14px Georgia, "Times New Roman", Times, serif;
  width: 270px;
  font-weight: bold;
  background: url(images/quotebottom.jpg) no-repeat right bottom;
   padding-left: 40px;
     text-indent: -40px;
}
#flip {
	width:350px;
	float: left;	
	
}
#thanks {
	margin: 0 auto;
	width:700px;
	text-align: center;
}
#count {
	margin: 0 auto;
	width:400px;
	text-align: center;
}
.smallgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#999;
}

#warranty {
	margin: 0 auto;
	width:690px;
	}
.mceContentBody { background-image: none; background-color: White; color: Black; } .whitetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}

